<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="giga" mcc="525" mnc="05" apn="giga" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default"/>
  <apn carrier="ims" mcc="525" mnc="05" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="XCAP APN" mcc="525" mnc="05" apn="shxcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP" roaming_protocol="IPV4V6"/>
</apns>
